## Schlüsselwort (key_word)

Schlüsselwort (key_word). Es werden "normale" Schlüsselwörter (not_reserved_key_word) und reservierte Schlüsselwörter (reserved_key_word) unterschieden.

### Syntax

<key_word> ::= <not_reserved_key_word> | <reserved_key_word>

### Erläuterung

Schlüsselwörter können in Groß-/Kleinschreibung angegeben werden. Generell sollten Schlüsselwörter nicht zur Benennung von Objekten verwendet werden.

Eine Liste aller „normalen“ Schlüsselwörter not_reserved_key_word finden Sie im Syntaxverzeichnis unter not_reserved_key_word.

Eine Liste aller reservierten Schlüsselwörter reserved_key_word finden Sie im Syntaxverzeichnis unter reserved_key_word.
Reservierte Schlüsselwörter dürfen Sie nicht als einfachen Bezeichner verwenden. Allerdings können Sie reservierte Schlüsselwörter in Form von speziellen Bezeichnern als Bezeichner verwenden.

Siehe auch:

Bezeichner (identifier)

Zeichensatz (token)